#lienzo {
    width: 500px;
    height: 500px;
    margin: 50px auto;
    position: relative;
    background-color: beige;
    border: 2px solid black;
}

#pieza {
    border-radius: 10px;
    width: 20px;
    height: 20px;
    position: absolute;
    background: url('comecocosD.png');
    background-size: cover;
}

.marcador {
    width: max-content;
    padding: 10px;
    border: 2px solid grey;
    font-size: large;
    font-weight: bold;
    background-color: antiquewhite;
    margin-top: 20px;
}

#contenedor {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.marcador span {
    color: blue;
}